@media screen and (min-width: 1081px), print {
  .outline {
    margin-bottom: 97px;
  }
  .outline .gr_ttl_ctn {
    margin-bottom: 70px;
  }
  .outline_in .out_ct {
    padding: 0 30px;
  }
  .outline_in .out_ct_bl:not(:last-child) {
    margin-bottom: 70px;
  }
  .outline_in .out_ct_bl .ttl_art {
    margin-bottom: 16px;
  }
  .outline_in .out_ct_bl p {
    font-size: 1.6rem;
    line-height: 3rem;
    letter-spacing: 1px;
  }
  .outline_in .out_ct_bl p a {
    font-size: 1.6rem;
    line-height: 3rem;
    color: #0099e8;
    position: relative;
    letter-spacing: 1px;
    border-bottom: 1px solid #0099e8;
  }
  .outline_in .out_ct_bl p a:hover {
    opacity: 0.8;
    border: none;
  }
  .outline_in .out_ct_bl p:not(:last-child) {
    margin-bottom: 20px;
  }
  .outline_in .out_ct_bl .small_des {
    font-size: 14px;
  }
  .outline_in .out_ct_bl .bl_link {
    border-top: 1px dashed #dcdcdc;
  }
  .outline_in .out_ct_bl .bl_link li {
    position: relative;
    padding: 14px 16px 16px;
    border-bottom: 1px dashed #dcdcdc;
  }
  .outline_in .out_ct_bl .bl_link li:before {
    content: "";
    position: absolute;
    top: 25px;
    left: 0;
    width: 5px;
    height: 5px;
    background: #780e00;
    display: inline-block;
  }
  .outline_in .out_ct_bl .bl_link li a {
    font-size: 1.6rem;
    line-height: 1.8;
    color: #0099e8;
    position: relative;
    letter-spacing: 1px;
    -webkit-transition: opacity .3s ease-out;
    -moz-transition: opacity .3s ease-out;
    transition: opacity .3s ease-out;
    border-bottom: 1px solid #0099e8;
    vertical-align: middle;
    margin-right: 8px;
  }
  .outline_in .out_ct_bl .bl_link li a:hover {
    opacity: 0.7;
    border: none;
  }
  .outline_in .out_ct_bl .bl_link li.pdf:after {
    content: "";
    width: 18px;
    height: 22px;
    background: url("/commons/img/ic_pdf.png") no-repeat;
    -moz-background-size: contain;
         background-size: contain;
    display: inline-block;
    vertical-align: middle;
  }
  .outline_in .out_ct_bl table {
    width: 100%;
    border-collapse: collapse;
    margin: 11px 0 30px;
  }
  .outline_in .out_ct_bl table tr, .outline_in .out_ct_bl table th, .outline_in .out_ct_bl table td {
    border: 1px solid #bebebe;
    text-align: center;
    font-size: 1.6rem;
    line-height: 30px;
    vertical-align: middle;
  }
  .outline_in .out_ct_bl table th:nth-of-type(1) {
    width: 200px;
  }
  .outline_in .out_ct_bl table th:nth-of-type(2) {
    width: 113px;
  }
  .outline_in .out_ct_bl table th:nth-of-type(3) {
    width: 293px;
  }
  .outline_in .out_ct_bl table th:nth-of-type(4) {
    width: 333px;
  }
  .outline_in .out_ct_bl table th, .outline_in .out_ct_bl table td {
    padding: 11px 5px 10px;
  }
  .outline_in .out_ct_bl table thead {
    background: #f3f3f3;
  }
  .outline_in .out_ct_bl table thead th {
    font-weight: 300;
    font-size: 1.4rem;
  }
}

@media screen and (min-width: 768px) and (max-width: 1080px) {
  .outline {
    margin-bottom: 8.98148vw;
  }
  .outline .gr_ttl_ctn {
    margin-bottom: 6.48148vw;
  }
  .outline_in .out_ct {
    padding: 0 2.77778vw;
  }
  .outline_in .out_ct_bl:not(:last-child) {
    margin-bottom: 6.48148vw;
  }
  .outline_in .out_ct_bl .ttl_art {
    margin-bottom: 1.48148vw;
  }
  .outline_in .out_ct_bl p {
    font-size: 1.48148vw;
  }
  .outline_in .out_ct_bl p a {
    font-size: 1.48148vw;
    color: #0099e8;
    position: relative;
    border-bottom: 1px solid #0099e8;
  }
  .outline_in .out_ct_bl p a:hover {
    opacity: 0.8;
    border: none;
  }
  .outline_in .out_ct_bl p:not(:last-child) {
    margin-bottom: 1.85185vw;
  }
  .outline_in .out_ct_bl .small_des {
    font-size: 1.2963vw;
  }
  .outline_in .out_ct_bl .bl_link {
    border-top: 1px dashed #dcdcdc;
  }
  .outline_in .out_ct_bl .bl_link li {
    position: relative;
    padding: 1.2963vw 1.48148vw 1.48148vw;
    border-bottom: 1px dashed #dcdcdc;
  }
  .outline_in .out_ct_bl .bl_link li:before {
    content: "";
    position: absolute;
    top: 2.59259vw;
    left: 0;
    width: 0.46296vw;
    height: 0.46296vw;
    background: #780e00;
    display: inline-block;
  }
  .outline_in .out_ct_bl .bl_link li a {
    font-size: 1.48148vw;
    line-height: 1.8;
    color: #0099e8;
    position: relative;
    letter-spacing: 1px;
    -webkit-transition: opacity .3s ease-out;
    -moz-transition: opacity .3s ease-out;
    transition: opacity .3s ease-out;
    border-bottom: 1px solid #0099e8;
    vertical-align: middle;
    margin-right: 0.74074vw;
  }
  .outline_in .out_ct_bl .bl_link li a:hover {
    opacity: 0.7;
    border: none;
  }
  .outline_in .out_ct_bl .bl_link li.pdf:after {
    content: "";
    width: 1.66667vw;
    height: 2.03704vw;
    background: url("/commons/img/ic_pdf.png") no-repeat;
    -moz-background-size: contain;
         background-size: contain;
    display: inline-block;
    vertical-align: middle;
  }
  .outline_in .out_ct_bl table {
    width: 100%;
    border-collapse: collapse;
    margin: 1.01852vw 0 2.77778vw;
  }
  .outline_in .out_ct_bl table tr, .outline_in .out_ct_bl table th, .outline_in .out_ct_bl table td {
    border: 1px solid #bebebe;
    text-align: center;
    font-size: 1.48148vw;
    line-height: 2.77778vw;
    vertical-align: middle;
  }
  .outline_in .out_ct_bl table th:nth-of-type(1) {
    width: 18.51852vw;
  }
  .outline_in .out_ct_bl table th:nth-of-type(2) {
    width: 10.46296vw;
  }
  .outline_in .out_ct_bl table th:nth-of-type(3) {
    width: 27.12963vw;
  }
  .outline_in .out_ct_bl table th:nth-of-type(4) {
    width: 30.83333vw;
  }
  .outline_in .out_ct_bl table th, .outline_in .out_ct_bl table td {
    padding: 1.01852vw 0.46296vw 0.92593vw;
  }
  .outline_in .out_ct_bl table thead {
    background: #f3f3f3;
  }
  .outline_in .out_ct_bl table thead th {
    font-weight: 300;
    font-size: 1.2963vw;
  }
}

@media screen and (max-width: 767px) {
  .outline {
    margin-bottom: 20.20833vw;
  }
  .outline .gr_ttl_ctn {
    margin-bottom: 14.58333vw;
  }
  .outline_in .out_ct_bl:not(:last-child) {
    margin-bottom: 14.58333vw;
  }
  .outline_in .out_ct_bl .ttl_art {
    margin-bottom: 3.33333vw;
  }
  .outline_in .out_ct_bl p {
    font-size: 3.33333vw;
  }
  .outline_in .out_ct_bl p a {
    font-size: 3.33333vw;
    color: #0099e8;
    position: relative;
    border-bottom: 1px solid #0099e8;
  }
  .outline_in .out_ct_bl p a:hover {
    opacity: 0.8;
    border: none;
  }
  .outline_in .out_ct_bl p:not(:last-child) {
    margin-bottom: 4.16667vw;
  }
  .outline_in .out_ct_bl .small_des {
    font-size: 2.91667vw;
  }
  .outline_in .out_ct_bl .bl_link {
    border-top: 1px dashed #dcdcdc;
  }
  .outline_in .out_ct_bl .bl_link li {
    position: relative;
    padding: 2.91667vw 0 3.33333vw 3.33333vw;
    border-bottom: 1px dashed #dcdcdc;
  }
  .outline_in .out_ct_bl .bl_link li:before {
    content: "";
    position: absolute;
    top: 5.83333vw;
    left: 0;
    width: 1.04167vw;
    height: 1.04167vw;
    background: #780e00;
    display: inline-block;
  }
  .outline_in .out_ct_bl .bl_link li a {
    font-size: 3.33333vw;
    line-height: 1.8;
    color: #0099e8;
    position: relative;
    letter-spacing: 1px;
    -webkit-transition: opacity .3s ease-out;
    -moz-transition: opacity .3s ease-out;
    transition: opacity .3s ease-out;
    border-bottom: 1px solid #0099e8;
    vertical-align: middle;
    margin-right: 1.66667vw;
  }
  .outline_in .out_ct_bl .bl_link li a:hover {
    opacity: 0.7;
    border: none;
  }
  .outline_in .out_ct_bl .bl_link li.pdf:after {
    content: "";
    width: 3.75vw;
    height: 4.58333vw;
    background: url("/commons/img/ic_pdf.png") no-repeat;
    -moz-background-size: contain;
         background-size: contain;
    display: inline-block;
    vertical-align: middle;
  }
  .outline_in .out_ct_bl .tbl_wrap {
    overflow: scroll;
  }
  .outline_in .out_ct_bl table {
    width: 1000px;
    border-collapse: collapse;
    margin: 2.29167vw 0 6.25vw;
  }
  .outline_in .out_ct_bl table tr, .outline_in .out_ct_bl table th, .outline_in .out_ct_bl table td {
    border: 1px solid #bebebe;
    text-align: center;
    font-size: 3.33333vw;
    line-height: 6.25vw;
    vertical-align: middle;
  }
  .outline_in .out_ct_bl table th:nth-of-type(1) {
    width: 41.66667vw;
  }
  .outline_in .out_ct_bl table th:nth-of-type(2) {
    width: 23.54167vw;
  }
  .outline_in .out_ct_bl table th:nth-of-type(3) {
    width: 61.04167vw;
  }
  .outline_in .out_ct_bl table th:nth-of-type(4) {
    width: 69.375vw;
  }
  .outline_in .out_ct_bl table th, .outline_in .out_ct_bl table td {
    padding: 2.29167vw 1.04167vw 2.08333vw;
  }
  .outline_in .out_ct_bl table thead {
    background: #f3f3f3;
  }
  .outline_in .out_ct_bl table thead th {
    font-weight: 300;
    font-size: 2.91667vw;
  }
}
